@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.hot.woff2) format("woff2");
  unicode-range: U+20-7e, U+b7, U+395, U+39b, U+3b3, U+3b7, U+3b9-3bb, U+3bd, U+3bf, U+41f-420, U+432, U+435, U+438, U+43e, U+440-442, U+44f, U+2013-2014, U+2018-2019, U+201c-201d, U+2026, U+20a9, U+3053, U+3061, U+306b, U+306f, U+3093, U+30ab, U+30bf, U+30ca, U+ac00, U+ac10, U+ac19, U+ac74, U+ac80, U+ac8c, U+acc4, U+ace0, U+acfc, U+ad00, U+ad50, U+ad75, U+ad8c, U+addc, U+ae00, U+ae08, U+ae30, U+ae4c, U+aed8, U+b07c, U+b098, U+b09c, U+b0a0, U+b0b4, U+b178, U+b193, U+b294, U+b2c8, U+b2e4, U+b2ec, U+b300-b301, U+b358, U+b35f, U+b3c4, U+b41c, U+b450, U+b4dc, U+b514, U+b5a4, U+b5bb, U+b610, U+b77c, U+b78c, U+b808, U+b824, U+b837, U+b85c, U+b8cc, U+b958, U+b9ac, U+b9bf, U+b9c1, U+b9c8, U+b9cc, U+b9ce, U+b9d0, U+ba54, U+ba74, U+baa9, U+bb34, U+bb38, U+bbf8, U+bc14, U+bc18, U+bc1b, U+bc30-bc31, U+bc84, U+bca8, U+bcc4, U+bcf4, U+bcf8, U+bcfc, U+bd80-bd81, U+bd84, U+be0c, U+be44, U+be4c, U+bee5, U+c0ac, U+c0b0, U+c0b4, U+c0c1, U+c0c8, U+c11c, U+c120, U+c131, U+c138, U+c158, U+c18c, U+c218, U+c220, U+c2a4, U+c2b5, U+c2dc, U+c2e4, U+c2ed, U+c544, U+c549, U+c558, U+c55e, U+c57c, U+c591, U+c5b4, U+c5bc, U+c5c5, U+c5c8, U+c5d0, U+c5ec-c5ed, U+c600, U+c608, U+c624, U+c640, U+c644, U+c654, U+c694, U+c6a9, U+c6b4, U+c6c3, U+c6d0, U+c6ec, U+c6f9, U+c704, U+c720, U+c740, U+c744, U+c758, U+c774, U+c778, U+c77c-c77d, U+c785, U+c788, U+c790-c791, U+c7a1, U+c7a5, U+c801, U+c804, U+c811, U+c815, U+c81c-c81d, U+c838, U+c870, U+c885, U+c8fc, U+c950, U+c99d, U+c9c0-c9c1, U+c9c4, U+c9d1, U+cac0, U+cc28-cc29, U+cc38, U+cc45, U+ccb4, U+ccc7, U+cd08, U+ce68, U+ce74, U+cea1, U+cee4, U+cf54, U+cf5c, U+d034, U+d06c, U+d070, U+d0a4, U+d0c0-d0c1, U+d0c4, U+d0dc-d0dd, U+d130, U+d1a0, U+d280, U+d2b8, U+d2bc, U+d30c, U+d310, U+d398, U+d3b4, U+d3f0, U+d45c, U+d504, U+d53c, U+d558, U+d55c, U+d560, U+d568, U+d574, U+d588, U+d5cc, U+d615, U+d648, U+d654-d655, U+d68c, U+d78c;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.0.woff2) format("woff2");
  unicode-range: U+a0-a5, U+a7-ab, U+ad-ae, U+b0-b4, U+b6, U+b8-bf, U+c5-c6, U+d0, U+d7-d8, U+de-df, U+e6, U+f0, U+f7-f8, U+fe, U+111, U+126-127, U+131-133, U+138, U+13f-142, U+149-14b, U+152-153, U+166-167, U+2c7, U+2d0, U+2d8-2dd, U+391-394, U+396-39a, U+39c-3a1;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.1.woff2) format("woff2");
  unicode-range: U+3a3-3a9, U+3b1-3b2, U+3b4-3b6, U+3b8, U+3bc, U+3be, U+3c0-3c1, U+3c3-3c9, U+401, U+410-41e, U+421-431, U+433-434, U+436-437, U+439-43d, U+43f, U+443-44e, U+451;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.2.woff2) format("woff2");
  unicode-range: U+1100-1112, U+1161-1175, U+11a8-11c2, U+2010, U+2015-2016, U+2020-2022, U+2025, U+2030, U+2032-2033, U+203b, U+2074, U+207f;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.3.woff2) format("woff2");
  unicode-range: U+2081-2084, U+20ac, U+2103, U+2109, U+2113, U+2116, U+2121-2122, U+2126, U+2153-2154, U+215b-215e, U+2160-2169, U+2170-2179, U+2190-2199, U+21d2, U+21d4, U+2200, U+2202-2203, U+2207-2208, U+220b, U+220f, U+2211, U+221a, U+221d-221e, U+2220, U+2225, U+2227-222c, U+222e, U+2234-2236, U+223c-223d, U+2252, U+2260-2261, U+2264-2265;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.4.woff2) format("woff2");
  unicode-range: U+226a-226b, U+2282-2283, U+2286-2287, U+2299, U+22a5, U+2312, U+2329-232a, U+2460-246e, U+2474-2482, U+249c-24b5, U+24d0-24dc;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.5.woff2) format("woff2");
  unicode-range: U+24dd-24e9, U+2500-2503, U+250c-254a;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.6.woff2) format("woff2");
  unicode-range: U+254b, U+2592, U+25a0-25a1, U+25a3-25a9, U+25b2-25b3, U+25b6-25b7, U+25bc-25bd, U+25c0-25c1, U+25c6-25c9, U+25cb, U+25ce-25d1, U+2605-2606, U+260e-260f, U+261c, U+261e, U+2640, U+2642, U+2660-2661, U+2663-2665, U+2667-266a, U+266c-266d, U+3000-3003, U+3008-3011, U+3013-3015, U+301c, U+3041-304f;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.7.woff2) format("woff2");
  unicode-range: U+3050-3052, U+3054-3060, U+3062-306a, U+306c-306e, U+3070-3092, U+30a1-30aa, U+30ac-30b2;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.8.woff2) format("woff2");
  unicode-range: U+30b3-30be, U+30c0-30c9, U+30cb-30f6, U+3131-313e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.9.woff2) format("woff2");
  unicode-range: U+313f-318e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.10.woff2) format("woff2");
  unicode-range: U+3200-321c, U+3260-327b, U+327e-327f, U+3380-3384, U+3388-3397;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.11.woff2) format("woff2");
  unicode-range: U+3398-33ca, U+33cf-33d0, U+33d3, U+33d6, U+33d8, U+33db-33dd, U+ac01-ac0f, U+ac11-ac16;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.12.woff2) format("woff2");
  unicode-range: U+ac17-ac18, U+ac1a-ac67;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.13.woff2) format("woff2");
  unicode-range: U+ac68-ac73, U+ac75-ac7f, U+ac81-ac8b, U+ac8d-acba;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.14.woff2) format("woff2");
  unicode-range: U+acbb-acc3, U+acc5-acdf, U+ace1-acfb, U+acfd-acff, U+ad01-ad0e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.15.woff2) format("woff2");
  unicode-range: U+ad0f-ad4f, U+ad51-ad5f;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.16.woff2) format("woff2");
  unicode-range: U+ad60-ad74, U+ad76-ad8b, U+ad8d-adb1;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.17.woff2) format("woff2");
  unicode-range: U+adb2-addb, U+addd-adff, U+ae01-ae03;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.18.woff2) format("woff2");
  unicode-range: U+ae04-ae07, U+ae09-ae2f, U+ae31-ae4b, U+ae4d-ae56;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.19.woff2) format("woff2");
  unicode-range: U+ae57-aea6;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.20.woff2) format("woff2");
  unicode-range: U+aea7-aed7, U+aed9-aef7;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.21.woff2) format("woff2");
  unicode-range: U+aef8-af47;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.22.woff2) format("woff2");
  unicode-range: U+af48-af97;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.23.woff2) format("woff2");
  unicode-range: U+af98-afe7;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.24.woff2) format("woff2");
  unicode-range: U+afe8-b037;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.25.woff2) format("woff2");
  unicode-range: U+b038-b07b, U+b07d-b088;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.26.woff2) format("woff2");
  unicode-range: U+b089-b097, U+b099-b09b, U+b09d-b09f, U+b0a1-b0b3, U+b0b5-b0dc;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.27.woff2) format("woff2");
  unicode-range: U+b0dd-b12c;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.28.woff2) format("woff2");
  unicode-range: U+b12d-b177, U+b179-b17d;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.29.woff2) format("woff2");
  unicode-range: U+b17e-b192, U+b194-b1ce;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.30.woff2) format("woff2");
  unicode-range: U+b1cf-b21e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.31.woff2) format("woff2");
  unicode-range: U+b21f-b26e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.32.woff2) format("woff2");
  unicode-range: U+b26f-b293, U+b295-b2bf;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.33.woff2) format("woff2");
  unicode-range: U+b2c0-b2c7, U+b2c9-b2e3, U+b2e5-b2eb, U+b2ed-b2ff, U+b302-b314;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.34.woff2) format("woff2");
  unicode-range: U+b315-b357, U+b359-b35e, U+b360-b366;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.35.woff2) format("woff2");
  unicode-range: U+b367-b3b6;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.36.woff2) format("woff2");
  unicode-range: U+b3b7-b3c3, U+b3c5-b407;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.37.woff2) format("woff2");
  unicode-range: U+b408-b41b, U+b41d-b44f, U+b451-b459;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.38.woff2) format("woff2");
  unicode-range: U+b45a-b4a9;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.39.woff2) format("woff2");
  unicode-range: U+b4aa-b4db, U+b4dd-b4fa;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.40.woff2) format("woff2");
  unicode-range: U+b4fb-b513, U+b515-b54b;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.41.woff2) format("woff2");
  unicode-range: U+b54c-b59b;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.42.woff2) format("woff2");
  unicode-range: U+b59c-b5a3, U+b5a5-b5ba, U+b5bc-b5ed;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.43.woff2) format("woff2");
  unicode-range: U+b5ee-b60f, U+b611-b63e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.44.woff2) format("woff2");
  unicode-range: U+b63f-b68e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.45.woff2) format("woff2");
  unicode-range: U+b68f-b6de;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.46.woff2) format("woff2");
  unicode-range: U+b6df-b72e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.47.woff2) format("woff2");
  unicode-range: U+b72f-b77b, U+b77d-b77f;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.48.woff2) format("woff2");
  unicode-range: U+b780-b78b, U+b78d-b7d0;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.49.woff2) format("woff2");
  unicode-range: U+b7d1-b807, U+b809-b821;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.50.woff2) format("woff2");
  unicode-range: U+b822-b823, U+b825-b836, U+b838-b85b, U+b85d-b874;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.51.woff2) format("woff2");
  unicode-range: U+b875-b8c4;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.52.woff2) format("woff2");
  unicode-range: U+b8c5-b8cb, U+b8cd-b915;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.53.woff2) format("woff2");
  unicode-range: U+b916-b957, U+b959-b966;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.54.woff2) format("woff2");
  unicode-range: U+b967-b9ab, U+b9ad-b9b7;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.55.woff2) format("woff2");
  unicode-range: U+b9b8-b9be, U+b9c0, U+b9c2-b9c7, U+b9c9-b9cb, U+b9cd, U+b9cf, U+b9d1-ba0d;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.56.woff2) format("woff2");
  unicode-range: U+ba0e-ba53, U+ba55-ba5e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.57.woff2) format("woff2");
  unicode-range: U+ba5f-ba73, U+ba75-baa8, U+baaa-bab0;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.58.woff2) format("woff2");
  unicode-range: U+bab1-bb00;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.59.woff2) format("woff2");
  unicode-range: U+bb01-bb33, U+bb35-bb37, U+bb39-bb52;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.60.woff2) format("woff2");
  unicode-range: U+bb53-bba2;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.61.woff2) format("woff2");
  unicode-range: U+bba3-bbf2;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.62.woff2) format("woff2");
  unicode-range: U+bbf3-bbf7, U+bbf9-bc13, U+bc15-bc17, U+bc19-bc1a, U+bc1c-bc2f, U+bc32-bc48;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.63.woff2) format("woff2");
  unicode-range: U+bc49-bc83, U+bc85-bc99;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.64.woff2) format("woff2");
  unicode-range: U+bc9a-bca7, U+bca9-bcc3, U+bcc5-bceb;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.65.woff2) format("woff2");
  unicode-range: U+bcec-bcf3, U+bcf5-bcf7, U+bcf9-bcfb, U+bcfd-bd3e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.66.woff2) format("woff2");
  unicode-range: U+bd3f-bd7f, U+bd82-bd83, U+bd85-bd91;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.67.woff2) format("woff2");
  unicode-range: U+bd92-bde1;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.68.woff2) format("woff2");
  unicode-range: U+bde2-be0b, U+be0d-be32;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.69.woff2) format("woff2");
  unicode-range: U+be33-be43, U+be45-be4b, U+be4d-be84;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.70.woff2) format("woff2");
  unicode-range: U+be85-bed4;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.71.woff2) format("woff2");
  unicode-range: U+bed5-bee4, U+bee6-bf25;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.72.woff2) format("woff2");
  unicode-range: U+bf26-bf75;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.73.woff2) format("woff2");
  unicode-range: U+bf76-bfc5;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.74.woff2) format("woff2");
  unicode-range: U+bfc6-c015;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.75.woff2) format("woff2");
  unicode-range: U+c016-c065;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.76.woff2) format("woff2");
  unicode-range: U+c066-c0ab, U+c0ad-c0af, U+c0b1-c0b3, U+c0b5-c0b8;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.77.woff2) format("woff2");
  unicode-range: U+c0b9-c0c0, U+c0c2-c0c7, U+c0c9-c10a;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.78.woff2) format("woff2");
  unicode-range: U+c10b-c11b, U+c11d-c11f, U+c121-c130, U+c132-c137, U+c139-c157, U+c159-c15f;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.79.woff2) format("woff2");
  unicode-range: U+c160-c18b, U+c18d-c1b0;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.80.woff2) format("woff2");
  unicode-range: U+c1b1-c200;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.81.woff2) format("woff2");
  unicode-range: U+c201-c217, U+c219-c21f, U+c221-c252;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.82.woff2) format("woff2");
  unicode-range: U+c253-c2a2;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.83.woff2) format("woff2");
  unicode-range: U+c2a3, U+c2a5-c2b4, U+c2b6-c2db, U+c2dd-c2e3, U+c2e5-c2ec, U+c2ee-c2f7;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.84.woff2) format("woff2");
  unicode-range: U+c2f8-c347;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.85.woff2) format("woff2");
  unicode-range: U+c348-c397;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.86.woff2) format("woff2");
  unicode-range: U+c398-c3e7;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.87.woff2) format("woff2");
  unicode-range: U+c3e8-c437;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.88.woff2) format("woff2");
  unicode-range: U+c438-c487;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.89.woff2) format("woff2");
  unicode-range: U+c488-c4d7;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.90.woff2) format("woff2");
  unicode-range: U+c4d8-c527;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.91.woff2) format("woff2");
  unicode-range: U+c528-c543, U+c545-c548, U+c54a-c557, U+c559-c55d, U+c55f-c57b;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.92.woff2) format("woff2");
  unicode-range: U+c57d-c590, U+c592-c5b3, U+c5b5-c5bb, U+c5bd-c5c4, U+c5c6-c5c7, U+c5c9-c5cf, U+c5d1-c5d2;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.93.woff2) format("woff2");
  unicode-range: U+c5d3-c5eb, U+c5ee-c5ff, U+c601-c607, U+c609-c623, U+c625-c627;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.94.woff2) format("woff2");
  unicode-range: U+c628-c63f, U+c641-c643, U+c645-c653, U+c655-c67a;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.95.woff2) format("woff2");
  unicode-range: U+c67b-c693, U+c695-c6a8, U+c6aa-c6b3, U+c6b5-c6c2, U+c6c4-c6ce;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.96.woff2) format("woff2");
  unicode-range: U+c6cf, U+c6d1-c6eb, U+c6ed-c6f8, U+c6fa-c703, U+c705-c71f, U+c721-c723;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.97.woff2) format("woff2");
  unicode-range: U+c724-c73f, U+c741-c743, U+c745-c757, U+c759-c773, U+c775-c777;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.98.woff2) format("woff2");
  unicode-range: U+c779-c77b, U+c77e-c784, U+c786-c787, U+c789-c78f, U+c792-c7a0, U+c7a2-c7a4, U+c7a6-c7d0;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.99.woff2) format("woff2");
  unicode-range: U+c7d1-c800, U+c802-c803, U+c805-c810, U+c812-c814, U+c816-c81b, U+c81e-c826;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.100.woff2) format("woff2");
  unicode-range: U+c827-c837, U+c839-c86f, U+c871-c878;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.101.woff2) format("woff2");
  unicode-range: U+c879-c884, U+c886-c8c9;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.102.woff2) format("woff2");
  unicode-range: U+c8ca-c8fb, U+c8fd-c91a;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.103.woff2) format("woff2");
  unicode-range: U+c91b-c94f, U+c951-c96b;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.104.woff2) format("woff2");
  unicode-range: U+c96c-c99c, U+c99e-c9bc;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.105.woff2) format("woff2");
  unicode-range: U+c9bd-c9bf, U+c9c2-c9c3, U+c9c5-c9d0, U+c9d2-ca10;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.106.woff2) format("woff2");
  unicode-range: U+ca11-ca60;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.107.woff2) format("woff2");
  unicode-range: U+ca61-cab0;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.108.woff2) format("woff2");
  unicode-range: U+cab1-cabf, U+cac1-cb01;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.109.woff2) format("woff2");
  unicode-range: U+cb02-cb51;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.110.woff2) format("woff2");
  unicode-range: U+cb52-cba1;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.111.woff2) format("woff2");
  unicode-range: U+cba2-cbf1;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.112.woff2) format("woff2");
  unicode-range: U+cbf2-cc27, U+cc2a-cc37, U+cc39-cc44;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.113.woff2) format("woff2");
  unicode-range: U+cc46-cc95;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.114.woff2) format("woff2");
  unicode-range: U+cc96-ccb3, U+ccb5-ccc6, U+ccc8-cce7;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.115.woff2) format("woff2");
  unicode-range: U+cce8-cd07, U+cd09-cd38;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.116.woff2) format("woff2");
  unicode-range: U+cd39-cd88;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.117.woff2) format("woff2");
  unicode-range: U+cd89-cdd8;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.118.woff2) format("woff2");
  unicode-range: U+cdd9-ce28;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.119.woff2) format("woff2");
  unicode-range: U+ce29-ce67, U+ce69-ce73, U+ce75-ce7a;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.120.woff2) format("woff2");
  unicode-range: U+ce7b-cea0, U+cea2-cecb;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.121.woff2) format("woff2");
  unicode-range: U+cecc-cee3, U+cee5-cf1c;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.122.woff2) format("woff2");
  unicode-range: U+cf1d-cf53, U+cf55-cf5b, U+cf5d-cf6e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.123.woff2) format("woff2");
  unicode-range: U+cf6f-cfbe;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.124.woff2) format("woff2");
  unicode-range: U+cfbf-d00e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.125.woff2) format("woff2");
  unicode-range: U+d00f-d033, U+d035-d05f;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.126.woff2) format("woff2");
  unicode-range: U+d060-d06b, U+d06d-d06f, U+d071-d0a3, U+d0a5-d0b2;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.127.woff2) format("woff2");
  unicode-range: U+d0b3-d0bf, U+d0c2-d0c3, U+d0c5-d0db, U+d0de-d107;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.128.woff2) format("woff2");
  unicode-range: U+d108-d12f, U+d131-d158;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.129.woff2) format("woff2");
  unicode-range: U+d159-d19f, U+d1a1-d1a9;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.130.woff2) format("woff2");
  unicode-range: U+d1aa-d1f9;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.131.woff2) format("woff2");
  unicode-range: U+d1fa-d249;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.132.woff2) format("woff2");
  unicode-range: U+d24a-d27f, U+d281-d29a;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.133.woff2) format("woff2");
  unicode-range: U+d29b-d2b7, U+d2b9-d2bb, U+d2bd-d2ec;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.134.woff2) format("woff2");
  unicode-range: U+d2ed-d30b, U+d30d-d30f, U+d311-d33e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.135.woff2) format("woff2");
  unicode-range: U+d33f-d38e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.136.woff2) format("woff2");
  unicode-range: U+d38f-d397, U+d399-d3b3, U+d3b5-d3e0;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.137.woff2) format("woff2");
  unicode-range: U+d3e1-d3ef, U+d3f1-d431;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.138.woff2) format("woff2");
  unicode-range: U+d432-d45b, U+d45d-d482;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.139.woff2) format("woff2");
  unicode-range: U+d483-d4d2;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.140.woff2) format("woff2");
  unicode-range: U+d4d3-d503, U+d505-d523;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.141.woff2) format("woff2");
  unicode-range: U+d524-d53b, U+d53d-d557, U+d559-d55b, U+d55d-d55f, U+d561-d567, U+d569-d573, U+d575-d579;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.142.woff2) format("woff2");
  unicode-range: U+d57a-d587, U+d589-d5ca;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.143.woff2) format("woff2");
  unicode-range: U+d5cb, U+d5cd-d614, U+d616-d61c;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.144.woff2) format("woff2");
  unicode-range: U+d61d-d647, U+d649-d653, U+d656-d66f;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.145.woff2) format("woff2");
  unicode-range: U+d670-d68b, U+d68d-d6c0;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.146.woff2) format("woff2");
  unicode-range: U+d6c1-d710;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.147.woff2) format("woff2");
  unicode-range: U+d711-d760;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.148.woff2) format("woff2");
  unicode-range: U+d761-d78b, U+d78d-d7a3, U+ff01-ff0e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.149.woff2) format("woff2");
  unicode-range: U+ff0f-ff5e;
}

@font-face {
  font-family: "GamtanRoad Gamtan";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./GamtanRoadGamtan.subset.150.woff2) format("woff2");
  unicode-range: U+ffe0-ffe3, U+ffe5-ffe6;
}
